/*
 Theme Name:     Shaver's Creek - PSUOutreachMarketing
 Theme URI:      https://www.shaverscreek.org
 Description:    Child theme using the PSUOutreachMarketing parent theme
 Author:         Penn State Outreach and Online Education
 Author URI:     https://www.outreach.psu.edu
 Template:       PSUOutreachMarketing
 Version:        1.5.7
*/

/* Max Mega Menu */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  font-size: 1rem;
}

/* Hide nav when using custom section nav */
.page-id-270.psu-page-long-term-ecological-reflections-project #sidebar-body nav,
.page-id-4866.psu-page-aurora #sidebar-body nav,
.parent-pageid-4866 #sidebar-body nav,
.page-id-120.psu-page-outdoor-school #sidebar-body nav,
.page-id-79.psu-page-camps #sidebar-body nav,
.parent-pageid-79 #sidebar-body nav,
.page-id-215.psu-page-visitor-information #sidebar-body nav,
.parent-pageid-215 #sidebar-body nav {
  display: none;
}

/* Full Width Slider Styles */
#hero-container .content-area {
  background-color: rgb(49, 77, 100);
}
#hero-container a.slider-sliderbutton {
  box-shadow: none;
  border: 1px solid #E4E5E7;
}
#hero-container .slider-description p {
  font-size: 1.125rem;
  font-weight: 600;
}
@media screen and (min-width: 810px) {
  #hero-container .content-area {
  background-color: transparent;
  }
  #hero-container .slider-description {
    background-color: transparent;
    padding: 0;
    margin: 0;
  }
  #hero-container h3.slider-title {
    text-shadow: none;
  }
  #hero-container .slider-content {
    background-color: rgba(49, 77, 100, .9);
    padding: 24px 24px 24px;
    max-width: 650px;
    display: block;
    margin: 0;
    border-radius: 4px;
    position: absolute;
    bottom: 40px;
  }
  .slider-nav-background {
    background-color: #314D64;
}
}

/* Hide H1 */
.page-id-4866.psu-page-aurora h1 {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/* Meet the Staff Page */
.page-id-330 h3 {
  border-top: 1px solid #f2f2f4;
  padding-top: 40px;
  margin-top: 40px;
  margin-bottom: 0;
}
.page-id-330 h3 + p {
  margin-top: 0;
  font-style: italic;
}
.page-id-330 img.alignright {
  margin-top: 6px;
}

/* Homepage */
.home .homepage-intro-content-wrapper {
  background-color: #ffffff;
}
.fibonacci-container .slider-content.mobile-slider-content {
  background-color: #314D64;
}
.homepage-intro-content-wrapper #homepage-intro-sidebar section.widget {
  background-color: transparent;
  border-radius: 0;
  margin-bottom: 2.8em;
  padding: 0;
}

/* Hide the cone of discovery - that appears when no events - on mobile */
@media screen and (max-width: 1023px) {
  .home .homepage-cone {
    display: none;
  }
}

/* Modify homepage for social media feeds */
.home #homepage-widget-body-template #sidebar-body {
  padding: 0 16px;
}
.home #homepage-widget-body-template #primary {
  padding: 0;
}
@media screen and (min-width: 1024px) {
  .home #primary #main section.homepage-body-widget {
    padding: 0;
  }
  .home #sidebar-body, .home #main {
    max-width: none;
    width: 50%
  }
  .home #content #primary #sidebar-body {
    padding-right: 1%;
  }
  .home #primary #main {
    padding-left: 1%;
  }
  .home #sidebar-body section.widget {
    padding-top: 16px;
  }
}

/* Homepage Latest Blog Post */
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width {
  background-color: #314D64;
  background-image: url(images/blog-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 1px 0;
}
.home .widget_recent-posts-reorder-widget .widget-title {
  margin-bottom: 0;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .featured-image {
  border: 10px solid #ffffff;
  box-sizing: border-box;
  margin-top: 24px;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .featured-image {
    float: left;
    max-height: 450px;
    max-width: calc(100% - 450px);
    overflow: hidden;
    width: 100%;
  }
  .home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .article-content,
  .home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .view-more-link {
    float: right;
    max-width: 365px;
    width: 100%;
  }
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .widget-title,
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width,
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width a,
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width a:hover,
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .posted-on,
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .byline {
  color: #ffffff;
  border-color: #ffffff;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .continue-reading a:hover {
  border-bottom-style: solid;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .continue-reading a {
  font-size: 0.875rem;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom-style: none;
  -webkit-font-smoothing: antialiased;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .call-to-action a {
  border: 1px solid #ffffff;
  font-size: 0.875rem;
  font-weight: 600;
  margin-bottom: 0;
}

/* Homepage Blog Widget with Multiple Posts */
.home #page .widget_recent-posts-reorder-widget a.subtle-call-to-action,
.home #page .widget_recent-posts-reorder-widget a.subtle-call-to-action:after {
  color: #ffffff;
}
.home #page .widget_recent-posts-reorder-widget a.subtle-call-to-action {
  border-bottom: 1px dotted #ffffff;
}
.home #page .widget_recent-posts-reorder-widget a.subtle-call-to-action:hover {
  border-bottom: 1px solid #ffffff;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .view-more-link {
  float: none;
  max-width: none;
  padding-bottom: 50px;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .view-more-link a {
  border: 1px solid #ffffff;
}
@media screen and (min-width: 1024px) {
  .home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width article:not(:nth-child(2)) .featured-image {
    max-width: calc(100% - 800px);
  }
  .home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width article:not(:nth-child(2)) .article-content {
  max-width: 750px;
  }
}

/* Tables */
#primary .colortable th, #primary .footable th {
  background-color: #4A7729;
}
#primary .footable-details th {
  background-color: transparent;
}

/* Nature Activities to Go */
.parent-pageid-13781 .call-out-box ul {
  padding-left: 20px;
}
.parent-pageid-13781 .call-out-box li {
  padding: 2px 0;
}
.parent-pageid-13781 .video-container {
  margin: 40px 0;
}
@media print {
  .parent-pageid-13781 .video-container {
    display: none;
  }
}

/* Gallery Images */
.gallery {
  margin: 0;
}
.gallery-columns-3 .gallery-item {
  max-width: 100%;
}
.gallery-caption a {
  text-decoration: none;
}
.gallery-caption a:hover {
  text-decoration: underline;
}
@media screen and (min-width: 580px) {
  .gallery-columns-3 .gallery-item {
    max-width: 50%;
  }
}
@media screen and (min-width: 768px) {
  .gallery-columns-3 .gallery-item {
    max-width: 33.33%;
  }
}

/* Global Elements */
#header .conference-details {
  text-align: right;
}
.dual-logos .site-logo img {
  max-width: 240px;
}
@media screen and (min-width: 480px) {
  #masthead .site-logo img {
    margin-top: -14px;
  }
  .dual-logos .site-logo img {
    max-width: 250px;
  }
}
.main-navigation a, .main-navigation .nav-menu > .menu-item-has-children > a, .main-navigation .nav-menu > .page_item_has_children > a {
  font-size: 1rem;
}
h1,h2,h3,h4,h5,h6,
.entry-title,
table caption,
#content #sidebar-body .widget_twitter-tweets-widget .widget-title a,
.homepage-body-widget.widget_twitter-tweets-widget .widget-title a,
#content #homepage-intro-sidebar .widget_twitter-tweets-widget .widget-title a {
  color: #4A7729;
}
.home #content #homepage-widget-body-template .homepage-intro-content h2 {
  font-size: 2.5rem;
  line-height: 1.2;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .entry-title a {
  font-weight: 600;
  border-bottom: 1px dotted #ffffff;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .entry-title a:hover {
  border-bottom: 1px solid #ffffff;
}
@media screen and (min-width: 1024px) {
  #sidebar-body .widget-title {
    color: #4A7729;
  }
  .home .homepage-intro-content-wrapper #homepage-intro-sidebar {
    margin-top: 11px;
  }
}
.home #content .homepage-intro-content-wrapper #homepage-intro-sidebar section.widget .widget-title {
  color: #4A7729;
  font-weight: 600;
}
.widget .body-menu a.active, 
.widget .body-menu a[depth="0"].active, 
.widget .body-menu a.active:hover, 
.widget .body-menu a.active:visited:hover,
#menu-primary-menu.body-menu ul li > a.active,
#sidebar-body .widget_nav_menu .current-menu-item > a,
#sidebar-body .widget_nav_menu .current-menu-item > a:hover {
  background: #4A7729;
  background-color: #4A7729;
  color: #ffffff;
}
.site-footer:before {
  background: url(images/cone-footer.png) 0px 0px no-repeat;
  opacity: .8;
  background-position: bottom left;
  background-size: 390px;
  background-position-x: 33%;
}
.breadcrumb-container:before, .homepage-intro-content-wrapper:before, .home .homepage-body-widget-full-width:nth-child(odd):before, .home .homepage-body-widget-full-width.widget_homepage-bullets-widget:before, .home .homepage-body-widget-full-width.gray:before, #statistics:before, #widget-container-full-width-below-body .homepage-body-widget-full-width:nth-child(odd):before, #widget-container-full-width-below-body .homepage-body-widget-full-width.gray:before, #widget-container-full-width-below-body .homepage-body-widget-full-width.widget_homepage-bullets-widget:before, .call-out-box:before, blockquote:before, #subscribe-footer:before {
  background: url(images/cone-footer.png) 0px 0px no-repeat;
  opacity: .3;
  background-position: bottom right;
  background-size: 860px;
  background-position-x: calc(100% + 220px);
  background-position-y: calc(100% + 480px);
}
.site-footer:before {
  background: url(images/cone-footer.png) 0px 0px no-repeat;
  opacity: .5;
  background-position: bottom left;
  background-size: 660px;
  background-position-x: 33%;
}
#sidebar-body .widget_rss h2.widget-title a{
  display: none;
}
#sidebar-body .widget_rss h2.widget-title:after {
  content: "Penn State News"
}
@media screen and (max-width: 1023px) {
  aside p.small {
    font-size: 1rem;
  }
}
.search article.page {
  overflow: auto;
}

/* Toggle left third level navigation */
.widget li .current-menu-item.menu-item-has-children .open-accordion {
  background: #4A7729;
}
.widget li .current-menu-item.menu-item-has-children .open-accordion::after {
  color: #ffffff;
}

/* Level 1 Landing Pages */
.page-template-level1-page img.alignright {
  display: none;
}
@media screen and (min-width: 1024px) {
  .page-template-level1-page img.alignright {
    display: block;
  }
}
.page-template-level1-page .level1-title h1 {
  background-color: #4A7729;
}

/* Custom Facebook Feed */
#cff .cff-item {
  border-bottom: 0;
}
.home .cff-view-comments-wrap {
  display: none;
}
.home #cff .cff-shared-link {
  padding: 20px;
  font-size: 0.875rem;
  background-color: #f2f2f4;
  border: 1px solid #E4E5E7;
  margin-top: 1em;
}

/* Use the green color for the mobile menu active items */
#off-canvas-nav .mp-menu ul li > a.active,
#off-canvas-nav .mp-menu ul li > a.active:hover {
  background: #4A7729;
  background-color: #4A7729;
  color: #ffffff;
}
#off-canvas-nav .mp-menu ul li > a.active.menu-item-has-children,
#off-canvas-nav .mp-menu ul li > a.active.menu-item-has-children:hover {
  background-image: url(/wp-content/themes/PSUOutreachMarketing/images/mobile-nav-right-arrow-white.svg);
}

/* Fix blockquotes - change blue to green - These need to be added to parent theme function.php for theme-accent-color */
blockquote {
  color: #4A7729;
}
blockquote p:last-of-type::after {
  color: #4A7729;
}
blockquote, blockquote.large {
  border-color: #4A7729;
  border-image-source: none;
}

/* GivingTuesday slider */
.home #hero-feature-18970.position-1 a.slider-sliderbutton {
  box-shadow: none;
}
.home #hero-feature-18970.position-1 a.slider-sliderbutton,
.home #hero-feature-18970 + .mobile-slider-content .slider-readmore a.slider-sliderbutton {
  color: #ffffff;
  background-color: #EB1B30 !important;
  box-shadow: none;
  border: 1px solid #ffffff;
}
.home #hero-feature-18970 + .mobile-slider-content {
  background-color: #4A7729;
}
.home #hero-feature-18970.position-1 a.slider-sliderbutton:hover,
.home #hero-feature-18970 + .mobile-slider-content .slider-readmore a.slider-sliderbutton:hover {
  background-color: #ffffff !important;
  color: #EB1B30;
  border: 1px solid #ffffff;
}
@media screen and (min-width: 570px) {
  .home #hero-feature-18970.position-1 .slider-description {
    background-color: transparent;
    padding: 0;
    margin: 0;
  }
  .home #hero-feature-18970.position-1 .slider-description p {
    text-shadow: none;
}
  .home #hero-feature-18970.position-1 .slider-content {
    background-color: rgba(92, 117, 11, .98);
    padding: 30px 24px 24px;
    max-width: 600px;
    display: block;
    margin: 0 0 40px;
    border-radius: 0px;
    height: 100%;
  }
}

/* Gravity Forms Header */
.site-content .gform_wrapper h3.gsection_title {
  font-weight: 600;
  font-size: 1.625em;
}

/* Call-out-box update */
.call-out-box li {
  line-height: 1.5;
}